<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>{{title if title}}</title>
    <link rel="stylesheet" href="">
</head>
<body>
    <div class="container">
        <h1>S'enregistrer</h1>
        <p>Merci de compléter les champs pour vous enregistrer.</p>
    </div>


    <form action="{{ url_for('register') }}" method="POST" name="Connect" id="Connect">
        <label for="username"></label>Nom d'utilisateur<br>
        <input type="text" name="username" id="username" required>
        <br>
        <label for="password"></label>Mot de passe<br>
        <input type="text" name="password" id="password" required>
        <br><br>
        <input type="submit" value="Me connecter">
    </form>

</body>
</html>